body{


background-color: #660000;
margin: 0;
padding: 0;
overflow-x: hidden;
font-family: 'Open Sans', sans-serif;

color: #000;

}


.logo{




 position: absolute;
 top: 50%;
   

}



.logo > h2{


font-weight: bolder;

}

.logo > h3{


font-weight: bolder;

}



.navbar-default {
  background-color: #009ed6;
  border-color: #009ed6;
}
.navbar-default .navbar-brand {
  color: #ffffff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #000000;
}
.navbar-default .navbar-text {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #000000;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #000000;
  background-color: #009ed6;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #000000;
  background-color: #009ed6;
}
.navbar-default .navbar-toggle {
  border-color: #009ed6;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #009ed6;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ffffff;
}
.navbar-default .navbar-link {
  color: #ffffff;
}
.navbar-default .navbar-link:hover {
  color: #000000;
}
video{
    max-width:100%;
    height: auto;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #000000;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #000000;
    background-color: #009ed6;
  }
}




.title{


color: #009ED6;
 font-weight: bold;

}


.txt > p{


padding: 10px;
font-weight: 100;
font-size: 15px;

}




.footer{


background-color: #009ED6;



 height: 50px;


border-top-right-radius: 9% 100% ;


}




.footer-txt{


font-weight: bold; 
font-size: 15px;

}




.ques{
    
    
    color: #009ED6;
    font-weight: bold;
    
    
}


.btn-blue{
    
    
    background-color: #009ED6;
    color: #fff;
    
}


.btn-blue:hover{
    
    color: #fff;
    
}


.nav-custom{
    
    
    margin-left: 65px;
    
}

.multiple{
	border: 1px solid #00afff;
	padding: 0;
	margin: 10px 0;
	border-radius: 4px;
}
.multiple_header{
	font-weight: bold;
	border-bottom: 1px solid #00afff;
	padding: 5px;
	margin-bottom: 5px;
	background: #c4ecff;
}
.multiple .form-group{
	margin: 10px 10px 15px 10px;
}

@media(max-width:767px){

.logo > h2{

font-size: 26px;

}


.footer-txt{


font-size: 13px;

}



.nav-custom{
    
    margin-left: 0px;
    
}



}

@media (min-width: 768px){
    .navbar-nav{
        float:none;
        margin: 0 auto;
        display: table;
        table-layout: fixed;
    }
}

.alert.flash{
  animation-duration: 2s;
  animation-name: flash;
  animation-iteration-count: infinite;
}
@keyframes flash{
  50%{
		box-shadow: 0 0 20px 10px #fff inset;
		color:#000;
	}
}

/* Chrome, Safari, Edge, Opera */
input.income-check::-webkit-outer-spin-button,
input.income-check::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input.income-check[type=number] {
  -moz-appearance: textfield;
}
